petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCGAMGType

type of generalized algebraic multigrid (PCGAMG) method

### Synopsis

    typedef const char *PCGAMGType;

Many br

### See Also

PCMG, PCSetType(), PCGAMGSetThreshold(), PCGAMGSetThreshold(), PCGAMGSetReuseInterpolation()

Level:intermediate
Location:src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages